elshan

مشکل بعد از آپدیت وردپرس

12 پست در این موضوع قرار دارد

سلام.من وردپرس رو به نسخه جدید اپدیت کردم حالا مرورگر ارور زیر رو میده:

blockUI requires jQuery v1.2.3 or later! You are using v1.10.2

0

به اشتراک گذاری این پست


لینک به پست

یادآوری...

0

به اشتراک گذاری این پست


لینک به پست

سلام . دوست عزیز میگه باید qquery رو آپ کنی . مال خودتو حذف کن اون نسخه ای که می خواد رو دانلود و جایگزین کن

0

به اشتراک گذاری این پست


لینک به پست

سلام . دوست عزیز میگه باید qquery رو آپ کنی . مال خودتو حذف کن اون نسخه ای که می خواد رو دانلود و جایگزین کن

منظور شما جی کوئری وردپرسه؟چجوری این کار رو بکنم؟

0

به اشتراک گذاری این پست


لینک به پست

این پلاگین رو نصب و تست کنید :

http://wordpress.org...jquery-updater/

4

به اشتراک گذاری این پست


لینک به پست

این پلاگین رو نصب و تست کنید :

http://wordpress.org...jquery-updater/

فکر کنم مشکل حل شد.تشکر

0

به اشتراک گذاری این پست


لینک به پست

البته این ارور رو دیگه تو سایت نمی ده و مشکل با اون افزونه حل شد.اما تو صفحه مدیریت و ورود بازم میده!!

0

به اشتراک گذاری این پست


لینک به پست

البته این ارور رو دیگه تو سایت نمی ده و مشکل با اون افزونه حل شد.اما تو صفحه مدیریت و ورود بازم میده!!

برو تو فولدر قالبت اون کوئری رو پیدا کن اگه نبود تو روت برو wp-includes\js\jquery پیدا کن و آپدیتشو جابگزین کن . در ضمن فایل قدیمیتم نگه دار که اگه مشکلی پیش اومد دوباره به حالت اول برگردونی

3

به اشتراک گذاری این پست


لینک به پست

برو تو فولدر قالبت اون کوئری رو پیدا کن اگه نبود تو روت برو wp-includes\js\jquery پیدا کن و آپدیتشو جابگزین کن . در ضمن فایل قدیمیتم نگه دار که اگه مشکلی پیش اومد دوباره به حالت اول برگردونی

آپدیتش رو از کجا بیارم حالا؟

0

به اشتراک گذاری این پست


لینک به پست

الان توی فولدر

wp-includes\js\jquery تقریبا 30 - 40 تا فایل هست من کدوم رو حذف کنم و آدرسی که دادین رو جایگزین کنم؟

0

به اشتراک گذاری این پست


لینک به پست

اقا مشکل حل شد.تشکر تشکر

0

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری

  • مطالب مشابه

    • توسط amirrezaweb
      با سلام 
      میخواستم بدونم چجوری میتونم یک صفحه مثل صفحه ای که اینجا لینکشو گذاشتم درست کنم افزونه ای میخواد آیا؟ منظورم خلاصه بودن مطلباشه
      https://www.yasdl.com/category/نرم-افزار-اینترنت/نرم-افزار-مرورگر
       
    • توسط prooshe
      سلام خسته نباشید.
      من بدون فعالسازی ssl و نصب افزونه از قسمت تنظیمات وردپرسم آدرس سایتم را از http به https تغییر دادم الان دیگه نه سایتم بالا میاد نه دسترسی به مدیریتم دارم تا دوباره ویرایش کنم لطفا راهنمایی کنید؟
    • توسط samadionline
      سلام خدمت شما عزیزان
      چطوری میشه در وردپرس مثل جوملا برای کاربران گروه و سطوح دسترسی تعریف کرد؟
      و همچنین اینکه در جوملا در تنظیمات میشد صفحه آفلاین تعریف کرد و کاربران با لاگین کردن وارد صفحه اصلی سایت میشدند در وردپرس چطور میشه این کار رو انجام داد؟
      تشکر می کنم اگر کسی سر در میاره یه توضیح مختصر بده
    • توسط ashkan91
      با سلام و خسته نباشید
      دوستان کسی میدونه چطور میشه فیلد ایمیل رو از تو فرم تسویه حساب ووکامرس غیرضروری کرد؟ (بدون استفاده از افزونه) یکی از دوستان این لینک رو فرستادن اما نمیدونم کدام تکه کد از این صفحه را میبایست درون کدهای سایت قرار بدم که مشکل حل بشه؟
      https://docs.woocommerce.com/document/tutorial-customising-checkout-fields-using-actions-and-filters/#example-make-phone-number-not-required
    • توسط aiinaz
      سلام دوستان 
       برای فونت من از @font face استفاده کردم تا فونتی که لازم دارم اعمال بشه اما نمی دونم چرا هر دفعه که صفحه رفرش میشه برای چند ثانیه فونت تغییر میکنه؟!!!! از نظر ادرس دهی هم درست انجام دادم و بعضی از فونت ها کلا اعمال نمیشه با اینکه روی سیستمم دارم؟!!!